uuid: 2df00073-3463-4f8a-8acd-4a7931f8fd84
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_slider_image_media
    - media.type.image
    - paragraphs.paragraphs_type.image_slide
id: paragraph.image_slide.field_slider_image_media
field_name: field_slider_image_media
entity_type: paragraph
bundle: image_slide
label: 'Slider image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
